@media print {
    body{
        font-size: 11pt;
    }

    a{
        color: inherit;
    }
    a:not(href^="#")::after{
        content: " [" attr(href) "]";
    }
    .view-this{
        display: none;
    }
}

body{
    max-width: 800px;
    margin: 0 auto;
    font-size: 12pt;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

h1{
    font-size: 1.8em;
}
h2{
    font-size: 1.5em;
}
h3{
    font-size: 1.3em;
}
h4{
    font-size: 1.1em;
}
table{
    font-size: 11pt;
    width: 50%;
}
th{
    text-align: left;
}

a{
    text-decoration: none;
}

.toc ul{
    padding-inline-start: 20px;
}
.toc>ul{
    list-style-type: decimal;
}
.toc>ul>li>ul{
    list-style-type: lower-alpha;
}
.toc>ul>li>ul>li>ul{
    list-style-type: lower-roman;
}